

@media screen and (min-width:1281px) and (max-width:1920px) {
    .sidebar-default { position: fixed; display: inline-block; float: left; width: 300px; height: 100%; }
    .top-sidebar #page-sidebar  { display: block; }
    #responsive-nav{ display:none; }
    .sidebar-responsive { display: none; }
    body.boxed #main-wrapper{ width: 1170px; }
    body.boxed #page-sidebar { width: 300px; }
    body.boxed.left-sidebar #page-content,
    body.fullwidth.left-sidebar #page-content{ margin-left: 300px; }
    body.boxed.left-sidebar #page-footer,
    body.fullwidth.left-sidebar #page-footer{ margin-left: 300px; }
    body.boxed.right-sidebar #page-content,
    body.fullwidth.right-sidebar #page-content { margin-right: 300px; }
    body.boxed.right-sidebar #page-footer,
    body.fullwidth.right-sidebar #page-footer { margin-right: 300px; }
    body.boxed.right-sidebar #page-sidebar { margin-left: 870px; top:0; }
    body.fullwidth.right-sidebar #page-sidebar{ top:0; right:0; }
    .single-portfolio-image { width: 70%; }
    .single-portfolio-description { width: 30%; }
    .boxed .single-portfolio-image { width: 60%; }
    .boxed .single-portfolio-description { width: 40%; }
}

@media screen and (min-width:1025px) and (max-width:1280px) {
    .sidebar-default { display: block; }
    .top-sidebar #page-sidebar { display: block; }
    #responsive-nav{ display:none; }
    .sidebar-responsive { display: none; }
    body.boxed #main-wrapper{ width: 1170px; }
    body.boxed #page-sidebar { width: 300px; }
    body.boxed.left-sidebar #page-content,
    body.fullwidth.left-sidebar #page-content{ margin-left: 300px; }
    body.boxed.left-sidebar #page-footer,
    body.fullwidth.left-sidebar #page-footer{ margin-left: 300px; }
    body.boxed.right-sidebar #page-content,
    body.fullwidth.right-sidebar #page-content{ margin-right: 300px; }
    body.boxed.right-sidebar #page-footer,
    body.fullwidth.right-sidebar #page-footer{ margin-right: 300px; }
    body.boxed.right-sidebar #page-sidebar { margin-left: 870px; top:0; }
    body.fullwidth.right-sidebar #page-sidebar{ top:0; right:0; }
    .single-portfolio-image { width: 60%; }
    .single-portfolio-description { width: 40%; }
    .boxed .single-portfolio-image { width: 60%; }
    .boxed .single-portfolio-description { width: 40%; }
    .fix { padding: 40px; }
}
@media screen and (min-width:981px) and (max-width:1024px) {
    .sidebar-default { display: none; }
    .top-sidebar #page-sidebar  { display: none; }
    #responsive-nav{ display:block; }
    .sidebar-responsive { display: block; }
    .single-portfolio-image { width: 60%; }
    .single-portfolio-description { width: 40%; }
}
@media screen and (min-width:801px) and (max-width:980px) {
    .sidebar-default { display: none; }
    .top-sidebar #page-sidebar { display: none; }
    #responsive-nav{ display:block; }
    .sidebar-responsive { display: block; }
    .single-portfolio-image { width: 50%; }
    .single-portfolio-description { width: 50%; }
}

@media screen and (min-width:481px)  and (max-width: 800px) {
    .sidebar-default { display: none; }
    .top-sidebar #page-sidebar  { display: none; }
    #responsive-nav{ display: block; }
    .sidebar-responsive { display: block; }
    .single-portfolio-image { width: 50%; }
    .single-portfolio-description { width: 50%; }
    .page-template-page-about-us-php .content-wrap { padding: 15px 65px; }
}

@media screen and (min-width:361px) and (max-width:480px) {
    .sidebar-default { display: none; }
    .top-sidebar #page-sidebar  { display: none; }
    #responsive-nav{ display: block; }
    .sidebar-responsive { display: block; }
    .single-portfolio-image { width: 100%; }
    .single-portfolio-description { width: 100%; }
    .page-template-page-about-us-php .content-wrap { padding: 5px 35px; }
}

@media screen and (min-width:300px)  and (max-width: 360px) {
    .sidebar-default { display: none; }
    .top-sidebar #page-sidebar  { display: none; }
    #responsive-nav{ display: block; }
    .sidebar-responsive { display: block; }
    .single-portfolio-image { width: 100%; }
    .single-portfolio-description { width: 100%; }
    .portfolio-back { display: block; position: relative; }
    .portolio-item-navigation { height: 150px; position: relative; }
    .fix { padding: 20px; }
    .gridifier-popup .portfolio-content-wrapper { padding: 15px; }
    .page-template-page-about-us-php .content-wrap { padding: 5px 35px; }
}
